.no-svg .b-search-sm__submit i:before {
  content: url('../img/icon/icon-search-white.png') !important;
}
.no-svg .icon-login:before {
  content: url(../img/icon/icon-login.png);
  width: 29px;
  height: 29px;
}
.no-svg .icon-logout:before {
  content: url(../img/icon/icon-logout.png);
  width: 31px;
  height: 23px;
}
.show-768_320,
.show-567_320,
.show-768_480 {
  display: none;
}
.v-480,
.v-320 {
  display: none !important;
}
body {
  min-width: 300px;
}
@media screen and (max-width: 1024px) {
  .b-nav {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .b-megatheme {
    max-width: 768px;
    width: auto;
    overflow: hidden;
    margin: 0 0 20px;
  }
}
@media screen and (max-width: 1024px) {
  .b-links-in-header {
    padding-top: 9px;
    padding-bottom: 8px;
  }
  .b-links-in-header .container {
    padding: 0 44px;
  }
}
@media screen and (max-width: 1024px) {
  .show-search.b-header .b-search-sm {
    display: block;
  }
  .show-search.b-header .b-header__logo,
  .show-search.b-header .b-header__user {
    display: none;
  }
  .v-desk {
    display: none;
  }
  .container {
    width: 768px;
    padding: 0 44px;
  }
  .container .container {
    width: 100%;
    padding: 0;
  }
  .main {
    width: 100%;
  }
  .open-navbar {
    width: 100%;
    overflow: hidden;
  }
  .open-navbar .wrapper {
    -webkit-transform: translateX(252px);
    -ms-transform: translateX(252px);
    transform: translateX(252px);
    position: relative;
    z-index: 20;
  }
  .open-navbar .wrapper:after {
    opacity: 1;
  }
  .open-navbar .b-navbar {
    display: block;
    left: 0;
    opacity: 1;
  }
  .wrapper:after {
    content: '';
    width: 35px;
    bottom: 0px;
    position: fixed;
    top: 0px;
    z-index: 11;
    left: -35px;
    opacity: 0;
    -webkit-box-shadow: inset -10px 0 12px -8px rgba(59, 59, 60, 0.25);
    box-shadow: inset -10px 0 12px -8px rgba(59, 59, 60, 0.25);
  }
  .row {
    margin: 0 -14px;
    font-size: 0px;
  }
  .row .row {
    margin: 0;
  }
  .row .row .col {
    margin: 0;
  }
  .col {
    display: inline-block;
    vertical-align: top;
    margin-right: -5px;
    margin: 0 14px;
    float: none;
  }
  .b-editions__slider .col {
    margin-right: 14px;
  }
  .col-xl,
  .col-lg {
    width: 680px;
  }
  .col-md,
  .col-sm {
    width: 326px;
  }
  .col-md-768 {
    width: 326px;
  }
  .col-special {
    margin-top: 0px;
  }
  .show-768_320,
  .show-768_480 {
    display: block;
  }
  .show-768_320.col,
  .show-768_480.col {
    display: inline-block;
    vertical-align: top;
  }
  .b-post {
    margin-bottom: 30px;
  }
  .b-post.fixed-post {
    margin-top: 0px;
  }
  .b-post__name {
    line-height: 16px;
  }
  .b-post__caption {
    padding-top: 13px;
  }
  .b-post__img > .b-post__caption {
    bottom: 22px;
  }
  .b-post__img > .b-post__caption .b-post__info {
    padding-top: 6px;
  }
  .b-post__size-xl {
    height: 280px;
    overflow: hidden;
  }
  .b-post__size-xl .b-post__img {
    height: 100%;
  }
  .b-post__size-xl .b-post__img > a {
    display: block;
    height: 100%;
  }
  .b-post__size-xl .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-xl .b-post__img > .b-post__caption {
    padding-left: 20px;
    bottom: 22px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__info {
    padding-top: 6px;
  }
  .b-post__size-xl .b-post__name {
    line-height: 24px;
  }
  .b-post__size-xl .b-post__link {
    font-size: 24px;
    line-height: 1.25;
  }
  .b-post__size-md .b-post__img {
    height: 196px;
    overflow: hidden;
  }
  .b-post__size-md .b-post__img img {
    max-width: 1000px;
    width: auto;
    height: auto;
    min-height: 196px;
  }
  .b-post__size-md .b-post__link {
    line-height: 1.21;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
    font-size: 19px;
  }
  .b-post__size-sm .b-post__img {
    height: 184px;
    overflow: hidden;
  }
  .b-post__size-sm .b-post__img img {
    max-width: 1000px;
    width: auto;
    height: auto;
    min-height: 184px;
  }
  .b-post__size-sm .b-post__link {
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
    font-size: 19px;
    line-height: 1.21;
  }
  .b-post__size-lg {
    height: 280px;
    overflow: hidden;
  }
  .b-post__size-lg .b-post__img {
    height: 100%;
  }
  .b-post__size-lg .b-post__img > a {
    display: block;
    height: 100%;
  }
  .b-post__size-lg .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-lg .b-post__img .b-post__caption .b-post__category {
    margin-bottom: 11px;
  }
  .b-post__size-lg .b-post__name {
    line-height: 24px;
  }
  .b-post__size-lg .b-post__link {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.025em;
  }
  .b-footer__menu {
    width: 50%;
    margin-bottom: 17px;
  }
  .b-footer__menu li {
    margin-bottom: 5px;
  }
  .b-special {
    padding: 30px 35px 0 20px;
  }
  .b-special__title {
    margin-bottom: 12px;
  }
  .b-special__link {
    padding: 18px 20px;
    margin: 27px -35px 0 -20px;
  }
  .b-special .b-post {
    margin-bottom: 11px;
  }
  .b-special .b-post__name {
    padding-right: 5px;
  }
  .b-special .b-post__link {
    font-size: 15px;
    line-height: 16px;
    font-family: 'Conv_Abrade Medium';
    font-weight: 500;
  }
  .b-special .b-post__info {
    padding-top: 2px;
  }
}
@media screen and (max-width: 1024px) {
  .b-header {
    height: 100px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ededed;
  }
  .b-header__logo {
    top: 20px !important;
    left: 0;
  }
  .b-header__user {
    top: 35px !important;
    right: 44px !important;
  }
  .b-header__mob-btn {
    display: inline-block;
    position: absolute;
    top: 40px;
    left: 44px;
    z-index: 10;
  }
  .b-header__mob-btn a {
    text-decoration: none;
    border: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
  }
  .b-header__search-sm {
    width: 100%;
    padding: 0 124px 0 44px;
    top: 30px !important;
    z-index: 25 !important;
  }
  .b-header__search-sm form {
    position: relative;
  }
  .b-header .info-user {
    display: none;
  }
  .b-search-sm {
    display: none;
  }
  .b-search-sm .b-search-sm__input {
    width: 100% !important;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    color: #4a4a4a;
    background: #fff;
    padding: 0 76px 0 16px;
    border: solid 1px #36c325;
  }
  .b-search-sm .b-search-sm__submit {
    height: 40px;
    width: 60px;
    background: #36c325 !important;
    padding-top: 6px;
  }
  .b-search-sm .b-search-sm__submit i {
    line-height: 40px;
  }
  .b-search-sm .b-search-sm__submit i:before {
    content: url('../img/svg/icon-search-white.svg') !important;
    width: 20px;
    height: 20px;
  }
  .b-search-sm .btn-close-search {
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
    right: 64px;
    padding: 0;
    border: none;
  }
  .b-search-sm .btn-close-search i {
    display: inline-block;
  }
  .b-user__logo {
    display: none !important;
  }
  .b-user .b-user__mob {
    display: block;
  }
  .b-user a.show-auth-popup {
    display: block;
    padding: 0;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background: none;
  }
  .b-user__logout,
  .b-user__logo {
    background: none;
    border: none !important;
    -webkit-border-radius: 0px !important;
            border-radius: 0px !important;
    margin: 0 !important;
    height: auto !important;
    padding: 0px !important;
  }
  .b-user__logout {
    margin-top: 3px !important;
  }
  .b-user.show-popup .show-auth-popup {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .icon-login:before {
    content: url(../img/svg/icon-login.svg);
    width: 29px;
    height: 29px;
  }
  .icon-logout:before {
    content: url(../img/svg/icon-logout.svg);
    width: 31px;
    height: 23px;
  }
  .icon-user-bull {
    margin-top: -3px;
  }
  .icon-user-bull:before {
    content: url(../img/svg/icon-user-auth.svg);
    width: 30px;
    height: 30px;
  }
  .b-banner-horizontal {
    padding-left: 0px;
    padding-right: 0px;
  }
  .b-banner-horizontal .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .b-banner-horizontal iframe {
    width: 680px !important;
    margin: 0 auto;
  }
  .b-inner-post {
    padding-bottom: 0px;
  }
  .b-inner-post__title {
    padding-right: 0px;
  }
  .b-inner-post__title-h1 {
    margin: 0 0 20px;
    font-size: 40px;
    line-height: 1.1;
  }
  .b-inner-post__thumbnail {
    height: auto;
    margin-bottom: 20px;
  }
  .b-inner-post__thumbnail .fotorama {
    margin-bottom: 0px;
  }
  .b-inner-post__thumbnail .fotorama__wrap {
    width: 100% !important;
  }
  .b-inner-post__thumbnail .fotorama.post-gallery {
    width: 100%;
    height: auto;
  }
  .b-inner-post__content {
    width: 100%;
    margin-right: 0px;
  }
  .b-inner-post__content iframe {
    width: 100%;
  }
  .b-inner-post__banners {
    display: none;
  }
  .b-related {
    padding-bottom: 0px;
  }
  .b-related__list .clr {
    display: inline;
  }
  .b-comments {
    padding-bottom: 0px;
  }
  .b-comment.level-1 {
    margin-left: 48px;
  }
  .b-comment.level-2 {
    margin-left: 96px;
  }
  .b-comment.level-3 {
    margin-left: 144px;
  }
  .b-comment.level-4 {
    margin-left: 192px;
  }
  .b-comment.level-5 {
    margin-left: 240px;
  }
  .b-comment.level-6 {
    margin-left: 288px;
  }
  .b-comment.level-7 {
    margin-left: 288px;
  }
  .b-comment.level-8 {
    margin-left: 288px;
  }
  .b-comment.level-9 {
    margin-left: 288px;
  }
  .b-comment.level-10 {
    margin-left: 288px;
  }
  .b-comment.level-10 .b-comment__author_create-answer {
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  .b-megatheme {
    width: 510px;
    margin: 0 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .b-links-in-header .container {
    padding: 0 29px;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 568px;
    padding: 0 29px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .container .container {
    width: 100%;
    padding: 0;
  }
  .row {
    margin: 0 -12px;
  }
  .col {
    margin: 0 12px;
  }
  .b-editions__slider .col {
    margin-right: 12px;
  }
  .col-xl,
  .col-lg {
    width: 510px;
  }
  .col-md,
  .col-sm,
  .col-md-768 {
    width: 243px;
  }
  .b-header__search-sm {
    padding-left: 28px;
  }
  .b-post {
    margin-bottom: 30px;
  }
  .b-post__size-xl {
    height: 210px;
    overflow: hidden;
  }
  .b-post__size-xl .b-post__img {
    height: 100%;
  }
  .b-post__size-xl .b-post__img > a {
    display: block;
    height: 100%;
  }
  .b-post__size-xl .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-xl .b-post__img > .b-post__caption {
    padding-left: 16px;
    padding-right: 55px;
    bottom: 17px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 8px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__info {
    padding-top: 9px;
  }
  .b-post__size-xl .b-post__name {
    line-height: 1.21;
  }
  .b-post__size-xl .b-post__link {
    font-size: 19px;
    line-height: 1.21;
  }
  .b-post__size-xl .b-post__info {
    padding-top: 7px;
  }
  .b-post__size-md .b-post__img {
    height: 146px;
    overflow: hidden;
  }
  .b-post__size-md .b-post__img img {
    max-width: 1000px;
    width: auto;
    height: auto;
    min-height: 146px;
  }
  .b-post__size-md .b-post__name {
    line-height: 1.4;
  }
  .b-post__size-md .b-post__link {
    line-height: 1.4;
    font-size: 15px;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-md .b-post__caption {
    padding-top: 9px;
  }
  .b-post__size-sm .b-post__img {
    height: 146px;
    overflow: hidden;
  }
  .b-post__size-sm .b-post__img img {
    max-width: 1000px;
    width: auto;
    height: auto;
    min-height: 146px;
  }
  .b-post__size-sm .b-post__name {
    line-height: 1.4;
  }
  .b-post__size-sm .b-post__link {
    line-height: 1.4;
    font-size: 15px;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-sm .b-post__caption {
    padding-top: 9px;
  }
  .b-post__size-lg {
    height: 210px;
    overflow: hidden;
  }
  .b-post__size-lg .b-post__img {
    height: 100%;
  }
  .b-post__size-lg .b-post__img > a {
    display: block;
    height: 100%;
  }
  .b-post__size-lg .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-lg .b-post__img > .b-post__caption {
    padding-left: 16px;
    padding-right: 60px;
    bottom: 15px;
  }
  .b-post__size-lg .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 10px;
  }
  .b-post__size-lg .b-post__img > .b-post__caption .b-post__info {
    padding-top: 13px;
  }
  .b-post__size-lg .b-post__name {
    line-height: 1.21;
  }
  .b-post__size-lg .b-post__link {
    font-size: 19px;
    line-height: 1.21;
  }
  .b-post__size-lg .b-post__info {
    padding-top: 7px;
  }
  .b-special {
    padding: 29px 20px 0 13px;
    margin-bottom: 30px;
  }
  .b-special__title {
    margin-bottom: 10px;
  }
  .b-special__title a {
    font-family: 'Conv_Abrade Bold';
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    letter-spacing: 0.7px;
    color: #3b3b3d;
    border-color: rgba(59, 59, 61, 0.1);
  }
  .b-special__title a:hover {
    border-color: rgba(59, 59, 61, 0.1);
  }
  .b-special__link {
    margin: 27px -20px 0 -13px;
    padding: 12px 6px 12px 12px;
  }
  .b-special__link a,
  .b-special__link:before {
    display: inline-block;
    vertical-align: middle;
    margin-right: -3px;
  }
  .b-special__link:before {
    content: '';
    width: 1px;
    height: 100%;
  }
  .b-special .b-post {
    margin-bottom: 7px;
  }
  .b-special .b-post__info {
    padding-top: 5px;
  }
  .b-special .b-post__name {
    line-height: 1.4;
  }
  .b-special .b-post__link {
    line-height: 1.4;
    letter-spacing: -0.02em;
    border-color: rgba(59, 59, 61, 0.1);
  }
  .b-footer {
    padding-top: 37px;
  }
  .b-footer__bottom {
    margin: 0 -29px;
    padding: 14px 29px 0;
  }
  .b-footer__menu {
    width: 60%;
    margin-bottom: 17px;
  }
  .b-footer__menu li {
    margin-bottom: 5px;
  }
  .b-footer__alert {
    background-position: left 3px;
  }
  .b-footer__counters {
    padding-top: 30px;
  }
  .b-footer__editions {
    margin-bottom: 31px;
  }
  .b-editions__head {
    margin-bottom: 14px;
  }
  .b-editions__slider .b-post {
    margin-bottom: 23px;
  }
  .col-md .b-tags-cat {
    height: 147px;
    margin-top: 25px;
  }
  .col-md .b-tags-cat__list {
    padding: 0 5px;
  }
  .col-md .b-tags-cat__item--link {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    padding: 0 9px;
    max-width: 225px;
  }
  .col-md .b-tags-cat__item--link:before {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .b-header__user {
    right: 29px !important;
  }
  .b-header__mob-btn {
    left: 29px;
  }
  .b-header__logo {
    top: 0px !important;
    padding-top: 5px;
  }
  .b-header__logo a {
    width: 99%;
    padding: 0 60px;
  }
  .b-header__logo a,
  .b-header__logo:before {
    display: inline-block;
    vertical-align: middle;
    margin-right: -5px;
  }
  .b-header__logo:before {
    content: '';
    width: 1px;
    height: 100px;
  }
  .b-header__logo img {
    max-width: 258px;
    width: 60%;
    height: auto;
    display: inline-block;
  }
  .b-inner-post__title-h1 {
    margin: 0 0 14px;
    font-size: 30px;
    line-height: 1.2;
  }
  .b-inner-post h1,
  .b-inner-post h2,
  .b-inner-post h3,
  .b-inner-post h4,
  .b-inner-post h5 {
    padding-right: 0px;
  }
  .b-inner-post table {
    width: 100%;
    table-layout: fixed;
  }
  .b-inner-post table td,
  .b-inner-post table th {
    word-break: break-all;
  }
  .b-inner-post__content .large-text {
    font-size: 20px;
    margin-bottom: 35px;
  }
  .b-inner-post .post-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .b-inner-post .post-img__align-left {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: left;
    max-width: 100%;
    float: none;
  }
  .b-inner-post .post-img__align-right {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: left;
    max-width: 100%;
    float: none;
  }
  .b-inner-post .post-img__caption-left img {
    float: none;
    margin-bottom: 5px;
  }
  .b-inner-post .post-img__caption-left span {
    display: block;
    padding: 0;
    margin: 0;
  }
  .b-inner-post .post-img__caption-right img {
    float: none;
    margin-bottom: 5px;
  }
  .b-inner-post .post-img__caption-right span {
    display: block;
    padding: 0;
    margin: 0;
  }
  .b-inner-post .post-border__align-left {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: center;
    max-width: 100%;
    float: none;
  }
  .b-inner-post .post-border__align-right {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: center;
    max-width: 100%;
    float: none;
  }
  .b-inner-post .post-fixed {
    padding: 21px 30px 25px 30px;
  }
  .b-inner-post .post-fixed__align-left {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: center;
    max-width: 100%;
    float: none;
  }
  .b-inner-post .post-fixed__align-right {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    text-align: center;
    max-width: 100%;
    float: none;
  }
  .b-comment {
    position: relative;
    min-height: 40px;
    padding: 10px 10px 10px 58px;
    margin-bottom: 3px;
  }
  .b-comment:after {
    content: '';
    display: table;
    clear: both;
  }
  .b-comment.level-1 {
    margin-left: 0px;
  }
  .b-comment.level-2 {
    margin-left: 0px;
  }
  .b-comment.level-3 {
    margin-left: 0px;
  }
  .b-comment.level-4 {
    margin-left: 0px;
  }
  .b-comment.level-5 {
    margin-left: 0px;
  }
  .b-comment.level-6 {
    margin-left: 0px;
  }
  .b-comment.level-7 {
    margin-left: 0px;
  }
  .b-comment.level-8 {
    margin-left: 0px;
  }
  .b-comment.level-9 {
    margin-left: 0px;
  }
  .b-comment.level-10 {
    margin-left: 0px;
  }
  .b-comment.level-10 .b-comment__author_create-answer {
    display: inline-block;
  }
  .b-inner-post__share .likely .likely__widget {
    margin-bottom: 10px;
  }
  .b-banner-horizontal iframe {
    width: 567px !important;
    margin: 0 auto;
  }
}
@media screen and (max-width: 567px) {
  .b-megatheme {
    width: 100%;
    margin: 0 0 20px;
  }
}
@media screen and (max-width: 567px) {
  .b-links-in-header .container {
    padding: 0 20px;
  }
  .b-links-in-header .link {
    display: none;
  }
  .b-links-in-header .link.v-480 {
    display: inline-block !important;
    vertical-align: middle;
  }
}
@media screen and (max-width: 567px) {
  .container {
    width: 100%;
    padding: 0;
  }
  .container .container {
    width: 100%;
    padding: 0;
  }
  .row {
    margin: 0 0;
  }
  .col {
    margin: 0 0;
  }
  .col-xl,
  .col-lg {
    width: 100%;
  }
  .col-md,
  .col-sm {
    width: 100%;
  }
  .col-md-768 {
    width: 100%;
  }
  .b-links-in-header {
    padding-top: 11px;
  }
  .b-header__mob-btn {
    top: 39px;
  }
  .b-header__logo a {
    padding: 0 46px 0 60px;
  }
  .b-header__user {
    top: 36px !important;
    right: 20px !important;
  }
  .b-banner-horizontal {
    margin-bottom: 39px;
  }
  .b-post {
    margin-bottom: 30px;
  }
  .b-post.fixed-post {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
  }
  .b-post__size-xl {
    height: 216px;
    overflow: hidden;
  }
  .b-post__size-xl .b-post__img > .b-post__caption {
    padding-left: 19px;
    padding-right: 55px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 11px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__info {
    padding-top: 12px;
  }
  .b-post__size-md.b-post {
    padding: 0 10px 24px 20px;
    margin-bottom: 15px;
    position: relative;
    min-height: 100px;
    border-bottom: 1px solid #ededed;
  }
  .b-post__size-md .b-post__img {
    position: absolute;
    width: 150px;
    height: 100px;
    overflow: visible;
  }
  .b-post__size-md .b-post__img a {
    overflow: hidden;
    height: 100%;
  }
  .b-post__size-md .b-post__img img {
    max-width: 1000px;
    height: 100px;
    min-height: 0px;
  }
  .b-post__size-md .b-post__category {
    position: absolute;
    left: 160px;
    top: 18px;
    bottom: auto;
  }
  .b-post__size-md .b-post__caption {
    padding: 24px 0 0 160px;
  }
  .b-post__size-md .b-post__name {
    line-height: 1.21;
  }
  .b-post__size-md .b-post__link {
    line-height: 23px;
    font-size: 19px;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-sm.b-post {
    padding: 0 10px 24px 20px;
    margin-bottom: 15px;
    position: relative;
    min-height: 100px;
    border-bottom: 1px solid #ededed;
  }
  .b-post__size-sm .b-post__img {
    position: absolute;
    width: 150px;
    height: 100px;
    overflow: visible;
  }
  .b-post__size-sm .b-post__img a {
    overflow: hidden;
    height: 100%;
  }
  .b-post__size-sm .b-post__img img {
    max-width: 1000px;
    height: 100px;
    min-height: 0px;
  }
  .b-post__size-sm .b-post__category {
    position: absolute;
    left: 160px;
    top: 18px;
    bottom: auto;
  }
  .b-post__size-sm .b-post__caption {
    padding: 24px 0 0 160px;
  }
  .b-post__size-sm .b-post__name {
    line-height: 1.21;
  }
  .b-post__size-sm .b-post__link {
    line-height: 23px;
    font-size: 19px;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-lg {
    height: 218px;
    overflow: hidden;
  }
  .b-post__size-lg .b-post__img {
    height: 100%;
  }
  .b-post__size-lg .b-post__img > a {
    display: block;
    height: 100%;
  }
  .b-post__size-lg .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-lg .b-post__img > .b-post__caption {
    padding-left: 19px;
    padding-right: 16px;
    bottom: 23px;
    min-width: 100%;
  }
  .b-post__size-lg .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 10px;
  }
  .b-post__size-lg .b-post__name {
    line-height: 1.21;
  }
  .b-post__size-lg .b-post__link {
    font-size: 19px;
    line-height: 1.21;
  }
  .b-post__size-lg .b-post__info {
    padding-top: 7px;
  }
  .b-special {
    padding: 30px 20px 0;
  }
  .b-special .b-post {
    margin-bottom: 6px;
    padding: 0;
    min-height: 0px;
  }
  .b-special .b-post .b-post__caption {
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .b-special .b-post__name {
    line-height: 1.21;
  }
  .b-special .b-post__info {
    padding-top: 12px;
  }
  .b-special .b-post__link {
    font-family: 'Conv_Abrade Medium';
    font-weight: 500;
    font-size: 19px;
    line-height: 1.21;
    letter-spacing: 0px;
    color: #3b3b3b;
    border-color: rgba(59, 59, 61, 0.1);
  }
  .b-footer {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .b-footer__bottom {
    background: #22313f;
    margin: 0 0px;
    padding: 14px 20px 17px;
  }
  .b-footer__menu {
    width: 100%;
    padding-right: 15%;
    margin-bottom: 28px;
    float: none;
  }
  .b-footer__menu li {
    margin-bottom: 5px;
  }
  .b-footer__soc-list {
    float: left;
    margin: 0;
    text-align: left;
    margin-bottom: 15px;
  }
  .b-footer__soc-list a {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
  }
  .b-footer__alert {
    background-position: left 3px;
  }
  .b-footer__counters {
    padding-top: 0px;
    float: right;
    margin-bottom: 17px;
  }
  .b-footer .clr {
    display: none;
  }
  .b-footer__copy {
    display: block;
    clear: both;
    margin-bottom: 1px;
  }
  .b-footer__editions {
    padding: 0;
    margin: 0;
  }
  .b-footer__editions .b-editions__head {
    padding: 0 20px;
    margin-bottom: 26px;
  }
  .b-footer__editions .b-editions__head_title--link {
    line-height: 1.3;
    letter-spacing: 1px;
  }
  .b-footer__editions .b-editions__head_slider_btn {
    display: none;
  }
  .b-footer__editions .col {
    margin-right: 0px;
    display: block;
    height: auto !important;
    margin-bottom: 20px;
    padding-bottom: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .b-footer__editions .col .b-post {
    border: none;
  }
  .b-footer__editions .col:last-of-type {
    border: none;
    margin-bottom: 0px;
  }
  .b-footer__editions .b-post__size-md.b-post {
    margin-bottom: 0px;
  }
  .b-footer .b-editions__slider_more {
    text-align: center;
    padding-bottom: 40px;
    padding-left: 14px;
    margin-top: -6px;
  }
  .b-footer .b-editions__slider_more--btn {
    display: inline-block;
    font-family: 'Conv_Abrade Bold';
    width: 250px;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 42px;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    border: solid 1px rgba(255, 255, 255, 0.3);
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1.6px;
    color: #ffffff;
  }
  .b-footer .b-editions__slider_more--btn:hover,
  .b-footer .b-editions__slider_more--btn:visited {
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.3);
  }
  .b-footer .b-editions__slider_more--btn:hover {
    border-color: #ffffff;
  }
  .show-768_480.col {
    display: none;
  }
  .show-567_320.b-header__search-sm {
    display: block;
  }
  .b-navbar .b-header__search-sm {
    display: block;
    padding: 10px 20px;
    top: 0px !important;
    position: relative !important;
    z-index: 100;
    border-bottom: 1px solid #ededed !important;
  }
  .b-navbar .b-search-sm__input {
    height: 30px !important;
    line-height: 30px !important;
    font-size: 14px !important;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    color: #4a4a4a;
    background: #fff;
    padding: 0 38px 0 12px !important;
    border: solid 1px #36c325;
  }
  .b-navbar .b-search-sm__submit {
    height: 30px !important;
    width: 38px !important;
    background: #36c325 !important;
    padding-top: 2px !important;
  }
  .b-navbar .b-search-sm__submit i {
    line-height: 30px !important;
  }
  .b-navbar .b-search-sm__submit i.icon-zoom:before {
    content: url(../img/Bitmapsearch_active.png) !important;
    width: 14px !important;
    height: 15px !important;
  }
  .b-nav-pages {
    padding-left: 29px;
  }
}
@media screen and (max-width: 567px) {
  .b-header__user {
    right: 20px !important;
  }
  .b-header__mob-btn {
    left: 20px;
  }
  .b-header__logo {
    overflow: hidden;
  }
  .b-header__logo img {
    width: 100%;
    height: auto;
    display: inline-block;
  }
  .b-header .btn-show-search {
    display: none;
  }
  .b-banner-horizontal iframe {
    max-width: 479px !important;
    width: 100% !important;
    height: 152px !important;
    margin: 0 auto;
  }
  .b-inner-post {
    padding-left: 20px;
    padding-right: 20px;
  }
  .b-inner-post__title-h1 {
    font-size: 28px;
    line-height: 1.14;
  }
  .b-inner-post__content .large-text {
    font-size: 18px;
    margin-bottom: 35px;
    line-height: 1.44;
  }
  .b-comments__list .b-comment__form {
    margin-right: -10px;
    margin-left: -48px;
  }
  .b-comments__add-form .b-comment__form {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .b-related .b-post__size-sm.b-post,
  .b-related .b-post__size-md.b-post {
    padding-left: 0px;
  }
  .b-inner-post__info_author {
    display: block;
  }
  .b-inner-post__info_views:before {
    display: none;
  }
  .b-comments {
    border-top: none;
  }
}
@media screen and (max-width: 479px) {
  .b-links-in-header .link {
    display: none;
  }
  .b-links-in-header .link.v-480 {
    display: none !important;
  }
  .b-links-in-header .link.v-320 {
    display: inline-block !important;
    vertical-align: middle;
    margin: 0 -5px 0 0;
    width: 50%;
    text-align: center;
  }
}
@media screen and (max-width: 479px) {
  .b-links-in-header {
    padding-top: 8px;
  }
  .b-links-in-header .container {
    padding: 0;
  }
  .b-post {
    margin-bottom: 40px;
  }
  .b-post__size-xl {
    height: 320px;
    overflow: hidden;
  }
  .b-post__size-xl .b-post__name {
    line-height: 1.3;
  }
  .b-post__size-xl .b-post__link {
    font-size: 20px;
    line-height: 1.3;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-xl .b-post__img a > img {
    max-width: 1000px;
    width: auto;
    min-height: 320px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption {
    bottom: 21px;
    padding-left: 14px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 8px;
  }
  .b-post__size-xl .b-post__img > .b-post__caption .b-post__info {
    padding-top: 8px;
  }
  .b-post__size-md.b-post {
    padding: 0 16px;
    position: relative;
    min-height: 0px;
    margin-bottom: 30px;
  }
  .b-post__size-md .b-post__img {
    position: relative;
    width: 100%;
    height: auto;
    overflow: visible;
    margin-bottom: 10px;
  }
  .b-post__size-md .b-post__img a {
    overflow: visible;
    height: 100%;
  }
  .b-post__size-md .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-md .b-post__category {
    position: absolute;
    left: 0px;
    top: auto;
    bottom: 0px;
  }
  .b-post__size-md .b-post__caption {
    padding: 0;
  }
  .b-post__size-md .b-post__name {
    line-height: 1.3;
  }
  .b-post__size-md .b-post__link {
    line-height: 1.3;
    font-size: 20px;
    font-family: 'Conv_Abrade Medium';
    font-weight: 500;
  }
  .b-post__size-sm.b-post {
    padding: 0 16px;
    position: relative;
    min-height: 0px;
  }
  .b-post__size-sm .b-post__img {
    position: relative;
    width: 100%;
    height: auto;
    overflow: visible;
    margin-bottom: 10px;
  }
  .b-post__size-sm .b-post__img a {
    overflow: visible;
    height: 100%;
  }
  .b-post__size-sm .b-post__img img {
    width: 100%;
    height: auto;
  }
  .b-post__size-sm .b-post__category {
    position: absolute;
    left: 0px;
    top: auto;
    bottom: 0px;
  }
  .b-post__size-sm .b-post__caption {
    padding: 0;
  }
  .b-post__size-sm .b-post__name {
    line-height: 1.3;
  }
  .b-post__size-sm .b-post__link {
    line-height: 1.3;
    font-size: 20px;
    font-family: 'Conv_Abrade Medium';
    font-weight: 500;
  }
  .b-post__size-lg {
    height: 320px;
    overflow: hidden;
  }
  .b-post__size-lg .b-post__name {
    line-height: 1.3;
  }
  .b-post__size-lg .b-post__link {
    font-size: 20px;
    line-height: 1.3;
    font-family: 'Conv_Abrade Bold';
    font-weight: bold;
  }
  .b-post__size-lg .b-post__img a > img {
    max-width: 1000px;
    width: auto;
    min-height: 320px;
    min-width: 100%;
  }
  .b-post__size-lg .b-post__img > .b-post__caption {
    bottom: 21px;
    padding-left: 14px;
  }
  .b-post__size-lg .b-post__img > .b-post__caption .b-post__category {
    margin-bottom: 8px;
  }
  .b-post__size-lg .b-post__img > .b-post__caption .b-post__info {
    padding-top: 8px;
  }
  .b-special {
    padding: 43px 16px 0;
    margin-bottom: 40px;
  }
  .b-special__title {
    margin-bottom: 18px;
  }
  .b-special__title a {
    font-size: 22px;
    letter-spacing: 0.9px;
  }
  .b-special__link {
    margin: 0 -16px;
    padding: 12px 6px 12px 23px;
  }
  .b-special .b-post {
    margin-bottom: 6px;
    padding: 0;
    min-height: 0px;
  }
  .b-special .b-post .b-post__caption {
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .b-special .b-post__name {
    line-height: 1.21;
  }
  .b-special .b-post__link {
    font-family: 'Conv_Abrade Medium';
    font-weight: 500;
    font-size: 19px;
    line-height: 1.21;
    color: #3b3b3b;
    border-color: rgba(59, 59, 61, 0.1);
  }
  .b-footer__bottom {
    padding: 16px 16px 30px;
  }
  .b-footer__menu {
    padding-right: 0%;
  }
  .b-footer__soc-list {
    float: none;
    display: block;
    margin-bottom: 21px;
  }
  .b-footer__soc-list:after {
    content: '';
    display: table;
    clear: both;
  }
  .b-footer__alert {
    background-position: left 3px;
  }
  .b-footer__counters {
    clear: both;
    display: block;
    padding-top: 0px;
    float: none;
    margin-bottom: 15px;
  }
  .b-footer .clr {
    display: none;
  }
  .b-footer__copy {
    display: block;
    clear: both;
  }
  .b-footer__editions {
    padding: 0;
    margin: 0;
  }
  .b-footer__editions .b-editions__head {
    display: block;
    clear: both;
    padding: 0 20px;
    margin-bottom: 25px;
  }
  .b-footer__editions .b-editions__head:after {
    content: '';
    display: table;
    clear: both;
  }
  .b-footer__editions .b-editions__head_title--link {
    line-height: 1.3;
    letter-spacing: 1px;
  }
  .b-footer__editions .b-editions__head_slider_btn {
    display: none;
  }
  .b-footer__editions .col {
    height: auto !important;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border: none;
  }
  .b-footer__editions .col:last-of-type {
    border: none;
    margin-bottom: 0px;
  }
  .b-footer__editions .b-post__size-md.b-post {
    margin-bottom: 40px;
  }
  .b-footer .b-editions__slider_more {
    text-align: center;
    padding-bottom: 40px;
  }
  .b-footer .b-editions__slider_more--btn {
    display: inline-block;
    font-family: 'Conv_Abrade Bold';
    width: 250px;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 42px;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    border: solid 1px rgba(255, 255, 255, 0.3);
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1.6px;
    color: #ffffff;
  }
  .b-footer .b-editions__slider_more--btn:hover,
  .b-footer .b-editions__slider_more--btn:visited {
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.3);
  }
  .b-footer .b-editions__slider_more--btn:hover {
    border-color: #ffffff;
  }
}
@media screen and (max-width: 479px) {
  .b-header {
    height: 59px;
    margin-bottom: 0px;
    z-index: 22;
    position: relative;
  }
  .b-header__user {
    top: 15px !important;
    right: 13px !important;
  }
  .b-header__user i {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
        transform: scale(0.9);
  }
  .b-header__mob-btn {
    top: 19px !important;
    left: 14px;
  }
  .b-header__mob-btn i {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
        transform: scale(0.9);
  }
  .b-header__logo a {
    padding: 0 45px 0 40px;
  }
  .b-header__logo:before {
    content: '';
    width: 1px;
    height: 60px;
  }
  .b-header__logo img {
    max-height: 34px;
  }
  .b-inner-post__title-h1 {
    font-size: 24px;
    line-height: 1.25;
  }
  .b-inner-post__content .large-text {
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.38;
  }
  .b-related .b-post__size-sm.b-post,
  .b-related .b-post__size-md.b-post {
    padding-right: 0px;
  }
  .b-inner-post__info_views {
    display: block;
  }
  .b-inner-post__info_views:after {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .b-navbar {
    display: none !important;
  }
}
